@charset "utf-8";
/* Base Reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details { display:block; }
table { border-collapse:collapse; border-spacing:0; }
caption,th { text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr { border:0; }
html { overflow-x:hidden;}
i,cite,em,var,address,dfn{}
[hidefocus],summary { outline:0; }
li{list-style:none; }
h1,h2,h3,h4,h5,h6,small { font-size:100%; }
sup,sub { font-size:83%; }
pre,code,kbd,samp { font-family:inherit; }
q:before,q:after { content:none; }
textarea { overflow:auto; resize:none; }
label,summary { cursor:default; }
a,button { cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b { font-weight:bold; }
del,ins,u,s,a,a:hover { text-decoration:none; }
body,textarea,input,button,select,keygen,legend {font:12px/1 arial,\5b8b\4f53; outline:0;}
:focus { outline:0; }
/*������ʽ��*/
.none { display:none; }
.wcb { width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after { clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix { display: block; *zoom:1; }

/**ȫ����ʽ**/
body { font:12px/1 /*"Microsoft YaHei","Simsun",*/ arial,\5b8b\4f53; color:#333; /*background:url(images/bg.png) repeat-x 0 0;*/}/*������ʽ*/
a {color:#313131; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width:1000px;margin:0 auto;} /**ҳ��ȫ�ֿ��**/

/**ҳͷ��ʼ**/
#header {}
#header .inner {}
.head { width:100%; height:150px; position:relative; background:url(images/headbgr.jpg) right no-repeat; position:relative;} /**ҳͷ����**/
.head .sitelogo{float:left;padding-top:30px;padding-left:30px;}
.head .sitetitle {float:left;margin-top:45px; margin-left:20px;font-size:32px;font-weight:bold;color:#fff;} /**վ�����**/
.navbar {width:800px;float: left;} /**�������򱳾�**/
.navbar .navbox {width:800px;} /**�������ڴ�С��λ��**/
#nav {
    background: #0068b7;
}
/**������ʽ����̨��ʱҲ���Զ�������**/
.navbar .navbox .wp_nav,.navbar .navbox .nav {} /**�����߶�**/
.navbar .navbox .wp_nav li.nav-item a {font-size: 14px;font-weight:bold;color:#fff;} /**����������ʽ**/
.navbar .navbox .wp_nav li.nav-item a:hover,
.navbar .navbox .wp_nav li.nav-item a.parent{ background: #00479d;} /**��꾭���ǰѡ��ʱ��ʽ**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {/* padding:0 10px;height:40px; */line-height:40px;} /**������Ŀ�߶���߾�**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#2580c3;} /**�Ӳ˵�����**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;    text-align: center;} /**�Ӳ˵�������ʽ**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,
.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {background:#00479d; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; line-height:26px;    height: auto;} /**�Ӳ˵���Ŀ�߶���߾�**/
.wp_nav .sub-nav .nav-item a{border-top: 1px solid #1374bd !important;}
.wp_nav .sub-nav .nav-item .mark {
    /*opacity: 1 !important;*/}
.search_new{ background:url(images/search_new.jpg) no-repeat right; height:30px;  float:right;    margin-top: 5px;}
.wp_search .search {
    background: none;
    width: 30px;
    height: 30px;
    border: 0px;
    cursor: pointer;
}
input#keyword {background: none !important;
    font-size: 12px;
    color: #d2d2d2;
    text-indent: 5px;
    border: none;
    height: 29px;
    line-height: 29px;
    font-family: "΢���ź�";
}
/**���������Ŵ���**/
.post { margin-bottom:10px;}
.post .tt { display:inline-block; width:100%; /*border-bottom:1px solid #6db4e0;*/} /**������**/
.post .tt .tit { border-left: 4px solid #0068b7;display:inline-block; float:left; font-size:16px; font-weight:bold; color:#313131;} /**��������**/
.post .tt .tit .title { display:inline-block; line-height:20px;height:20px;} /**����ͼ��**/
.post .tt .more_btn { display:inline-block;float:right; height:20px; line-height:20px; } 
.more_btn a {
    color: #7d7d7d;
}/**��ఴť**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**ϵͳ�����б�**/
.post .con .wp_article_list .list_item span{margin-left:0px;margin-right:5px;} 
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**�����б�ͼ��**/
/*��ͼ�����*/
.post1 {}
.post1 .tt {/*background:url(images/icon_tit.gif) no-repeat 5px center;*/}
.post1 .tt .tit {}
.post .tt .tit .title {
    padding-left: 15px;
}
.post-21 .tit {
    display: none !important;
}
.post-10 .more_btn {
    display: none !important;
}
/**�Զ��������б�**/
.news_list {}
.news_list li.news { line-height:40px; padding-left:13px; background:url(images/li.gif) no-repeat 0 13px;} /**����ͼ��**/
.news_list li.news span.news_title {float:left;}
.news_list li.news span.news_title  img{ vertical-align:middle;}
.news_list li.news span{margin-left:0px;margin-right:5px;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
/** 
*������ʽ
*/

/**���忪ʼ**/
#container {/* padding:7px 0; */}
#container .inner {background:#fff;width:1000px;}
#container1,#container2{width:100%;}

.layer1{width:100%;}
.scroll_img1{position:relative;width:1000px;height:400px; }
.scrool_biaoti{font-size:20px;font-family:"Microsoft Yahei";color:#fff;height:60px;line-height:60px;background-color:#0068b7;opacity: 0.7; filter:alpha(opacity=70);position:absolute;left:72px;top:178px;font-weight:bold;padding:0 20px;}
.scrool_jj {font-size:14px;font-family:"Microsoft Yahei";line-height:22px;color:#dcdcdc;background-color:#000;opacity: 0.7; filter:alpha(opacity=70);position:absolute;left:72px;top:248px;line-height:24px;padding:14px 20px;max-width:460px;}
.scrool_jj a {
    color: #fff;
    font-family: "΢���ź�";
    font-size: 14px;
}
#container1 .inner {
    height: 400px;
}

.scrool_biaoti a {
    font-family: "΢���ź�";
    font-weight: normal;
    font-size: 24px;
    color: #fff;
}
.ml1 {
    width: 650px;
    float: left;
}
.mr1{
    width: 310px;
    float:right;
	margin-left:40px;
}
ul.tab-list {
    position: relative;
}
/**��ҳ���в���**/
.mod {}
.mod .ml {width:310px; float:left;}/**����**/ 
.mod .mc { width:310px; margin-left:30px; float:left;} /**�м�**/
.mod .mr { width:310px; float:right;} /**����**/
.mbox { /* padding:0 10px;border:1px solid #d3d3d3; background:#f9f8fd;*/}

/**ҳ�ſ�ʼ**/
#footer {}
#footer .inner { padding:30px 0; text-align:center;}
#footer .inner p { font-size:14px; line-height:20px; text-align:center;}
#footer .inner p span { margin:0 3px;}

/**�б�ҳ**/
.col_menu {width: 220px;float:left;position:relative;} 
.col_menu .col_menu_head { background:url(images/col_menu_head.jpg) no-repeat 0 0;}/**λ����Ŀ����**/
.col_menu .col_menu_head h3.col_name {font-size: 16px;font-weight: normal;color:#fff;}/**λ����Ŀ����**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 30px;padding: 0px 5px 0px 30px;background:url(images/icon_col_name.gif) no-repeat 5px 9px;}/**��Ŀ���ͼ��**/
/**��Ŀ�б�*/
/**һ����Ŀ�б�*/
.col_list .wp_listcolumn { border-top:none; border-bottom:1px solid #dcdcdc; }
.col_list .wp_listcolumn .wp_column a {font-weight:normal;color: #3E3E3E;background-image:url(images/list_1.png); border-bottom: 1px solid #dcdcdc;background-position-y: 20px;text-align: center;    background-position-x: 40px;}/**һ������Ŀ**/
.col_list .wp_listcolumn .wp_column a .column-name{padding-top:0px; padding-bottom:0px; padding-left:25px; line-height:49px!important;font-size: 18px; }
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { font-size: 18px;color:#004f97; background-image:url(images/list_2.png);background-position-y: 20px;    background-position-x: 40px;}/**��꾭���ѡ��һ������Ŀ**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ font-size: 18px;
    color: #004f97;}
/**������Ŀ�б�*/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {color:#898989;background-image:url(images/list_11.png);    background-position-x: 80px;
    background-position-y: 22px;}/**��������Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a .column-name{font-size: 14px;padding-left:40px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#448aca; background-image:url(images/list_22.png);background-position-x: 80px;
    background-position-y: 22px;}	/**��꾭���ѡ�ж�������Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;font-size: 14px;}
.wp_listcolumn .wp_subcolumn {
    border: none !important;}
ul.wp_subcolumn li.wp_column a {
    border: none !important;
}
/**����Ŀ�б�*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a {background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 42px 10px;}/**������Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:55px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);}/**��꾭���ѡ��������Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**�ļ���Ŀ�б�*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a {background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 57px 10px;}/**�ļ�����Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:70px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);}/**��꾭���ѡ���ļ�����Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**�弶��Ŀ�б�*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px;}/**�弶����Ŀ**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:85px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

/**��Ŀ����**/
.col_news {width:780px;float:right;margin-bottom: 75px;} 
.col_news_box{       margin-top: 38px; margin-left: 39px;}

.col_news_head {border-bottom:2px solid #38b7ea;;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px;}  /**��ǰ��Ŀ**/
.col_metas .col_title h2 { color:#004f96;display:inline-block;font-size:18px;font-weight: bold;}   /**��ǰ��Ŀ���**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**��ǰλ��**/

.col_news_list { margin-top:7px;min-height:300px; }
.col_news_list .wp_article_list .list_item {} /**��Ŀ�����б�**/
.col_news_list .wp_article_list .list_item span{font-size: 14px;margin-right:5px;    padding-left: 17px;}
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**��Ŀ����ͼ�����**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**�б�ҳ����ͼƬ��С����**/
li.col_path a {
    color: #a0a0a0;
}
li.col_path span {
    color: #a0a0a0;
}
.wp_nav .sub-nav{ border:none;}
/**����ҳ**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title {line-height:36px;font-size:18px;font-family: SimHei;color:#282828;text-align:center;} /**���±���**/
.article .arti_slug {line-height:34px;font-size:16px;font-family: SimHei;color:#282828;text-align:center;}
.article .arti_subtitle {line-height:34px;font-size:16px;color:#282828;font-family: SimHei;text-align:center;} /**���¸�����**/
.article .arti_metas { padding:10px; text-align:center;2px solid #f4f4f4;}
.article .arti_metas span {font-family: Georgia; margin:0 5px; font-size:12px; color:#787878;} /**������������**/
.article .entry { margin:0 auto;padding:5px 0px; min-height:300px; overflow:hidden;} /**��������**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**�Ķ�����**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:840px; _width:expression(this.width > 940 ? "840px" : this.width); }  /**�����Ķ�����ͼƬ��С����**/
.wp_nav .nav-item a span.item-name {
    padding: 0px 18px;}
.wp_nav .sub-nav {
    min-width: 92px;}
.share ul li{float:left;}
.share ul.share_1 li.wechat i {background:url(images/share.jpg) no-repeat; width:150px; height:150px;position: absolute; padding-top:20px;left: 4px;}
.share ul.share_1 li.wechat{ position:relative; z-index:100;}
.share ul.share_1 li.wechat:hover i {
    display: block;
}
.share ul.share_1 li {
    padding: 0px 22px 0px 0px;
}
.share ul.share_1 li.wechat{ padding-left:20px}
.mod1, .mod2,#container_1 {
    background: #f2f7fc;
}
#footer {
    background: #0068b7;
    height: 100px;
}
.foot p {
    font-family: "΢���ź�";
    color: #fff;
    font-size: 14px;
}
.col_image{ margin:0 auto;}
.col_image img{ width:1200px; height:150px;}
#container2 .inner{ position:relative; width:1200px;}
.col_menu_head {
    padding: 0px 66px 0px 66px;
    background: #004f97;
    border-bottom: 4px solid #448aca;
    line-height: 46px;
    height: 46px;
    bottom: 0px;
    position: absolute;
    left: 100px;
}
table.wp_article_list_table {
    text-align: center;
}
span.Column_Anchor {
    font-weight: normal;
    color: #fff;
    font-size: 22px;
}
.possplit {
    background-image:url(images/poss.gif) !important;}
#container3 .inner {
    background:url(images/listbg.jpg) repeat-y;
    width: 1000px;}
.wp_article_list .list_item {
    height: 65px;
    line-height: 65px;
    border-bottom: 1px solid #dcdcdc;
}
.wp_article_list .list_item .Article_Index{height: 61px;}
.Article_Title{ float:left;background: url(images/li.gif) no-repeat left;}
.news_metalist{ float:right !important;}
.mod1 .post {
    margin-bottom: 0px;
}
.viedo_tit a {
    font-size: 18px;
    color: #0068b7;
}

.viedo_tit {
    line-height: 42px;
    height: 42px;
    background: #eeeeee;
}
#wp_news_w45 .Article_Index, #wp_news_w46 .Article_Index {
    height: 24px !important;
    background: none;
    display: none !important;
}
#wp_news_w45 .wp_article_list .list_item, #wp_news_w46 .wp_article_list .list_item {
    width: 100%;
    height: 24px !important;
    line-height: 24px !important;
    border-bottom: none;
    vertical-align: top;
}
div#wp_news_w45 .Article_Title, div#wp_news_w46 .Article_Title {
    background: none;
}
.sudy-tab .tab-menu li{ border-radius:0 !important;}
.zy {
    border-top: none !important;
    border: 1px solid #e5e5e5;
    margin-bottom: 41px;
    background: #fff;
}
span.news_title a {
    color: #313131;
    font-size: 14px;
}
.post.post-41 .news,.post.post-29 .news {
    margin-left: 13px;
}
.post.post-21.mbox {
        height: 250px;
}
.post.post-31.mbox {
       height: 250px;
}
.post .tt {
    margin-bottom: 14px;}
.post.post1.post-11.mbox .news_list li.news, .post.post1.post-22.mbox .news_list li.news {
    line-height: 30px;
}

.post.post1.post-11.mbox {
    margin-top: 35px;
}

.post.post1.post-11.mbox, .post.post1.post-22.mbox {
    height: 257px;
}
.post.post-27.mbox .tt {
    margin-top: 25px;
}
div#container1 {
    margin-bottom: 16px;
}
.post.post-41 .news_meta, .post.post-29 .news_meta {
    padding-right: 16px;
}
.post-41 .con, .post-29 .con {
    padding: 15px 0 5px 0;
}
.sudy-scroll-page .page-index{ border-radius:0 !important;}
.post.post-32.mbox {
    height: 257px;
}

div#container_1 {
    margin-top: 5px;
    margin-bottom: 25px;
}
.wp_listalbumn .albumn_info .Article_Title {
    padding: 5px 104px;}
.wp_listalbumn .Article_Title {
    background: none;
}
span.imgscroll2_img img {
    border-bottom: 5px solid #3d8ac7;
}
.imgscroll2_img {
    padding: 0px 15px 0px 15px;
}
td.imgscroll2_td div {
    text-align: center;
}
.mod2.clearfix {margin-bottom: 10px;
    margin-top: 47px;
}
td.imgscroll2_td a {
    font-size: 14px;
}
.dongtai span {
    color: #ed9249 !important;
}
